---
name: Melani Ross
start_date: 2020-05-26
locality: Sausalito, CA
country: United States
role: <a href="">Senior Manager, Professional Services</a>
reports_to: proserv-michael-lutz
picture: melani_ross.jpg
twitter: 
gitlab: mross1
departments:
- Customer Success
- Professional Services
story: Born and raised in Alaska, but calls San Francisco/Sausalito home. 23 years
  experience in the industry ranging from fortune 1000 companies to running start-ups.
  In her downtime you will find Melani hanging out with her 9 year-old daughter, teaching
  Pilates, skiing, paddle boarding or cooking. Melani loves the outdoors, music, music
  technology and travels frequently to Europe.
